:root {
   --font-global: 'Gotham';
   --container-width: 1230px;
   --section-padding-y: 160px;
   --color-dark-1: #111;
   --color-gray-1: #777;
}

.dark-mode {
   --color-dark-1: #000;
   --color-dark-2: #333;
}

body {
   color: var(--color-dark-1);
   font-family: var(--font-global);
   font-size: 16px;
   font-weight: 400;
   letter-spacing: 0.01em;
   line-height: 2;
   background-color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
   font-weight: 400;
   letter-spacing: 0;
}

.text-legal {
   font-size: 11px;
   color: #999;
   font-weight: normal;
}


.slidingVertical {
   display: inline;
   text-indent: 30px;
}

.slidingVertical span {
   animation: topToBottom 8s ease-in-out 0s;
   -ms-animation: topToBottom 8s ease-in-out 0s;
   -webkit-animation: topToBottom 8s ease-in-out 0s;
   opacity: 0;
   overflow: hidden;
   position: absolute;
   color: #000;
}

.slidingVertical span:nth-child(2) {
   animation-delay: 1.5s;
   -ms-animation-delay: 1.5s;
   -webkit-animation-delay: 1.5s;
}

.slidingVertical span:nth-child(3) {
   animation-delay: 3s;
   -ms-animation-delay: 3s;
   -webkit-animation-delay: 3s;
}

.slidingVertical span:nth-child(4) {
   animation-delay: 4.5s;
   -ms-animation-delay: 4.5s;
   -webkit-animation-delay: 4.5s;
}

.slidingVertical span:nth-child(5) {
   animation-delay: 6s;
   -ms-animation-delay: 6s;
   -webkit-animation-delay: 6s;
}

.slidingVertical span:nth-child(6) {
   animation-delay: 7.5s;
   -ms-animation-delay: 7.5s;
   -webkit-animation-delay: 7.5s;
}

.slidingVertical span:nth-child(7) {
   animation-delay: 9s;
   -ms-animation-delay: 9s;
   -webkit-animation-delay: 9s;
}

.slidingVertical span:nth-child(8) {
   animation-delay: 10.5s;
   -ms-animation-delay: 10.5s;
   -webkit-animation-delay: 10.5s;
}

.slidingVertical span:nth-child(9) {
   animation: topToBottomLast 8s;
   -ms-animation: topToBottomLast 8s;
   -webkit-animation: topToBottomLast 8s;
   animation-delay: 12s;
   -ms-animation-delay: 12s;
   -webkit-animation-delay: 12s;
   animation-fill-mode: forwards;
}

/*topToBottom Animation*/
@-moz-keyframes topToBottom {
   0% {
      opacity: 0;
   }

   5% {
      opacity: 0;
      -moz-transform: translateY(-200px);
   }

   10% {
      opacity: 1;
      -moz-transform: translateY(0px);
   }

   25% {
      opacity: 1;
      -moz-transform: translateY(0px);
   }

   30% {
      opacity: 0;
      -moz-transform: translateY(200px);
   }

   80% {
      opacity: 0;
   }

   100% {
      opacity: 0;
   }
}

@-webkit-keyframes topToBottom {
   0% {
      opacity: 0;
   }

   5% {
      opacity: 0;
      -webkit-transform: translateY(-200px);
   }

   10% {
      opacity: 1;
      -webkit-transform: translateY(0px);
   }

   25% {
      opacity: 1;
      -webkit-transform: translateY(0px);
   }

   30% {
      opacity: 0;
      -webkit-transform: translateY(200px);
   }

   80% {
      opacity: 0;
   }

   100% {
      opacity: 0;
   }
}

@-ms-keyframes topToBottom {
   0% {
      opacity: 0;
   }

   5% {
      opacity: 0;
      -ms-transform: translateY(-200px);
   }

   10% {
      opacity: 1;
      -ms-transform: translateY(0px);
   }

   25% {
      opacity: 1;
      -ms-transform: translateY(0px);
   }

   30% {
      opacity: 0;
      -ms-transform: translateY(200px);
   }

   80% {
      opacity: 0;
   }

   100% {
      opacity: 0;
   }
}

@-moz-keyframes topToBottomLast {
   0% {
      opacity: 0;
   }

   5% {
      opacity: 0;
      -moz-transform: translateY(-200px);
   }

   10% {
      opacity: 1;
      -moz-transform: translateY(0px);
   }

   100% {
      opacity: 1;
      -moz-transform: translateY(0px);
   }
}

@-webkit-keyframes topToBottomLast {
   0% {
      opacity: 0;
   }

   5% {
      opacity: 0;
      -webkit-transform: translateY(-200px);
   }

   10% {
      opacity: 1;
      -webkit-transform: translateY(0px);
   }

   100% {
      opacity: 1;
      -webkit-transform: translateY(0px);
   }
}

@-ms-keyframes topToBottomLast {
   0% {
      opacity: 0;
   }

   5% {
      opacity: 0;
      -ms-transform: translateY(-200px);
   }

   10% {
      opacity: 1;
      -ms-transform: translateY(0px);
   }

   100% {
      opacity: 1;
      -ms-transform: translateY(0px);
   }
}

.w-60 {
   width: 60%;
}

.w-80 {
   width: 80%;
}

.main-nav.dark-mode {
   background-color: rgba(30, 30, 30, .905);
}

.bg-orange {
   background-color: #ff9900;
}

.bg-blue {
   background-color: #73ccff !important;
}

.text-orange {
   color: #ff9900;
}

.text-blue {
   color: #73ccff;
}

.text-white {
   color: #fff !important;
}

.border-left-blue {
   border-left: 30px solid #73ccff;
}

.border-right-orange {
   border-right: 30px solid #ff9900;
}

.border-right-blue {
   border-right: 30px solid #73ccff;
}

.border-left-orange {
   border-left: 30px solid #ff9900;
}

.border-left-white {
   border-left: 30px solid #fff;
}

.border-blue {
   border: 20px solid #73ccff;
}

.border-orange {
   border: 20px solid #ff9900;
}


.border-size-20 {
   border-width: 20;
}

.box-shadow-subtle {
   box-shadow: 1px 47px 48px -24px rgba(50, 50, 93, 0.7), rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.small-height img {
   padding: 5px;
}

.main-nav .dark {
   border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.btn-white {
   background-color:#fff;
}

#accordion-faq {
     border:none;
     background:none;
 }

 #accordion-faq .accordion-button:not(.collapsed) {
     color: #73ccff;
     box-shadow: none;
 }

 #accordion-faq .accordion-button  {
     font-size:1.5rem;
     background-color:#000;
     color:#fff;
     border-bottom:1px solid rgba(255,255,255,.3);
 }

 #accordion-faq .accordion-button:hover  {
      color:#73ccff;
  }

 #accordion-faq .accordion-button::after {
     background-color:#fff!
 }

 #accordion-faq .accordion-item {
     border: none;
     border-bottom:1px solid #000;
 }

 #accordion-faq .accordion-body {
     color:#fff;
     background-color:#000;
 }

#welcome h1,
#about h1,
#work h1,
#services h1,
#experience h1,
#faq h1,
#team h1,
#contact h1 {
   font-size: 72px;
   font-weight: 900;
}

#welcome h2,
#about h2,
#work h2,
#services h2,
#experience h2,
#faq h2,
#team h2,
#contact h2 {
   font-size: 42px;
   font-weight: 300;
}

#welcome h3,
#about h3,
#work h3,
#services h3,
#experience h3,
#faq h3,
#team h3,
#contact h3 {
   font-size: 24px;
   font-weight: 300;
}

#awelcome .logo,
#about .logo,
#experience .logo,
#team .logo {
   font-size: 4.5vw;
   color: #fff;
   font-weight: 900;
}

#welcome ul,
#about ul,
#clients ul,
#awards ul,
#awards ul,
#ethos ul,
#team ul {
   margin: 0;
   padding: 0;
   padding-top: 180px;
   padding-bottom:320px;
   margin-left:-270px;
}

#welcome li,
#about li,
#clients li,
#awards li,
#ethos li,
#team h1 {
   font-size: 72px;
   font-weight: 900;
   margin: 0;
   padding: 0;
   margin-bottom: 60px;
   list-style: none;
   color: #fff;
}



#services ul {
   margin: 0;
   padding: 0;
   font-size: 24px;
}

#services .check-list li {
   position: relative;
   list-style-type: none;
   padding-left: 2rem;
   margin-bottom: 0.5rem;
}

#services .check-list li:before {
   content: '';
   display: block;
   position: absolute;
   left: 0;
   top: 12px;
   width: 5px;
   height: 11px;
   border-width: 0 2px 2px 0;
   border-style: solid;
   border-color: #fff;
   transform-origin: bottom left;
   transform: rotate(45deg);
}

.video-bg-image-1 {
   grid-area: var(--fullGrid);
   min-width: 100%;
   min-height: 100%;
   object-fit: cover;
   z-index: -1;
   background-image: url('../images/video-1-frame.jpg');
   background-size: cover;
   background-position: center;
}

.video-bg-image-2 {
   grid-area: var(--fullGrid);
   min-width: 100%;
   min-height: 100%;
   object-fit: cover;
   z-index: -1;
   background-image: url('../images/video-2-frame.jpg');
   background-size: cover;
   background-position: center;
}

.video-bg-image-3 {
   grid-area: var(--fullGrid);
   min-width: 120%;
   min-height: 100%;
   object-fit: cover;
   z-index: -1;
   background-image: url('../images/video-3-frame.jpg');
   background-size: cover;
   background-position: center;
}

.video-bg-image-4 {
   grid-area: var(--fullGrid);
   min-width: 120%;
   min-height: 100%;
   object-fit: cover;
   z-index: -1;
   background-image: url('../images/video-4-frame.jpg');
   background-size: cover;
   background-position: center;
}

.video-bg {
   grid-area: var(--fullGrid);
   min-width: 100%;
   min-height: 100%;
   object-fit: cover;
   z-index: -1;
}

.video-bg::-webkit-media-controls {
   display: none !important;
}

.video-overlay {
   grid-area: var(--fullGrid);
   display: grid;
   justify-content: center;
   align-content: center;
   text-align: center;
   background-color: rgba(0, 0, 0, 0.55);
}

.overlay-caption {
   margin-top: 70px;
   margin-left: 30px;
}

.button-play {
   display:block;
   width: 90px;
   height: 90px;
   transition: 0.3s;
   opacity:.8;
}

.button-play:hover {
   opacity: .5;
}

.form label {
   margin-bottom: 15px;
   font-size: 16px;
   font-weight: 400;
}

.form .form-group {
   margin-bottom: 30px;
}

.form input[type="text"],
.form input[type="email"],
.form input[type="number"],
.form input[type="url"],
.form input[type="search"],
.form input[type="tel"],
.form input[type="password"],
.form input[type="date"],
.form input[type="color"],
.form select,
.form textarea {
   border-color: rgba(0, 0, 0, .155);
}

.form input[type="text"].input-lg,
.form input[type="email"].input-lg,
.form input[type="number"].input-lg,
.form input[type="url"].input-lg,
.form input[type="search"].input-lg,
.form input[type="tel"].input-lg,
.form input[type="password"].input-lg,
.form input[type="date"].input-lg,
.form input[type="color"].input-lg,
.form select.input-lg {
   height: 51px;
}

.light-content input[type="text"],
.light-content input[type="email"],
.light-content input[type="number"],
.light-content input[type="url"],
.light-content input[type="search"],
.light-content input[type="tel"],
.light-content input[type="password"],
.light-content input[type="date"],
.light-content input[type="color"],
.light-content select,
.light-content textarea {
   border-color: rgba(255, 255, 255, .25);
}

.light-content input[type="text"]:hover,
.light-content input[type="email"]:hover,
.light-content input[type="number"]:hover,
.light-content input[type="url"]:hover,
.light-content input[type="search"]:hover,
.light-content input[type="tel"]:hover,
.light-content input[type="password"]:hover,
.light-content input[type="date"]:hover,
.light-content input[type="color"]:hover,
.light-content select:hover,
.light-content textarea:hover {
   border-color: rgba(255, 255, 255, .35);
}

.light-content input[type="text"]:focus,
.light-content input[type="email"]:focus,
.light-content input[type="number"]:focus,
.light-content input[type="url"]:focus,
.light-content input[type="search"]:focus,
.light-content input[type="tel"]:focus,
.light-content input[type="password"]:focus,
.light-content input[type="date"]:focus,
.light-content input[type="color"]:focus,
.light-content select:focus,
.light-content textarea:focus {
   border-color: rgba(255, 255, 255, .75);
}

.form-tip,
.form-tip a {
   font-size: 13px;
   line-height: 1.7;
}

.btn-mod.btn-large {
   padding-top: 12px;
   padding-bottom: 12px;
}

.inner-nav ul {
   font-size: 14px;
   line-height: 1.6;
   font-weight: 500;
   letter-spacing: 0;
   text-transform: uppercase;
}

.inner-nav ul li {
   margin: 0 22px;
}

.main-nav.dark .inner-nav ul>li>a {
   opacity: .625;
}

.btn-mod,
a.btn-mod {
   font-weight: 500;
   border-width: 2px;
}

.btn-mod.btn-border,
.btn-mod.btn-border-c,
.btn-mod.btn-border-w,
.btn-mod.btn-border-w-light {
   border-width: 2px;
}

.btn-mod.btn-small {
   height: auto;
   padding: 8px 20px;
   font-size: 12px;
}

.btn-mod.btn-border-w {
   border-color: rgba(255, 255, 255, .25);
}

.link-hover-anim {
   font-size: 16px;
}

.link-strong .icon {
   position: relative;
   top: 0;
   max-width: 1.2em;
   max-height: 1.2em;
}

.section-title {
   font-size: 34px;
   font-weight: 300;
   line-height: 1.2;
   letter-spacing: 0;
}

.section-title-small {
   font-size: 34px;
   font-weight: 300;
   letter-spacing: 0;
}

.section-title-tiny {
   font-size: 20px;
   font-weight: 300;
   line-height: 1.6;
}

.section-descr {
   color: var(--color-dark-4);
   font-weight: 300;
}

.light-content .text-gray {
   color: rgba(255, 255, 255, .6);
}

.team-item-detail {
   transform: translate(-50%, 0);
   opacity: 1;
   will-change: unset;
}

.team-item-name {
   margin-top: 20px;
   font-size: 14px;
   text-transform: uppercase;
   letter-spacing: 0.059em;
}

.team-item-role {
   margin-top: 5px;
   font-size: 14px;
}

.team-item-detail:before {
   display: none;
}

.team-social-links a {
   width: 32px;
   height: 32px;
   margin: 0 2px;
   background: #fff;
   border-radius: 50%;
   box-shadow: var(--box-shadow);
   opacity: 0;
   transform: translateY(10px);
   transition: all .27s var(--ease-out-medium);
   will-change: transform, opacity;
}

.team-social-links a:nth-child(2) {
   transition-delay: 0.1s;
}

.team-social-links a:nth-child(3) {
   transition-delay: 0.2s;
}

.team-social-links a:nth-child(4) {
   transition-delay: 0.3s;
}

.team-social-links a:nth-child(5) {
   transition-delay: 0.4s;
}

.team-social-links a:nth-child(6) {
   transition-delay: 0.5s;
}

.team-social-links a:nth-child(7) {
   transition-delay: 0.6s;
}

.team-social-links a:nth-child(8) {
   transition-delay: 0.7s;
}

.team-social-links a:not(.team-social-links a:last-child) {
   border: none;
}

.team-social-links a:hover {
   opacity: 1;
}

.no-mobile .team-item:hover .team-social-links a,
.team-item.js-active .team-social-links a {
   opacity: 1;
   transform: none;
}

.services-3-icon {
   margin: 0 auto 35px;
}

.services-3-title {
   font-weight: 300;
}

.services-3-text {
   line-height: 1.75;
}

.works-grid.hide-titles .work-title {
   font-size: 24px;
   font-weight: 300;
   letter-spacing: 0;
}

.works-grid.hide-titles .work-descr {
   letter-spacing: 0;
}

.post-prev-container {
   overflow: hidden;
   border-radius: var(--border-radius-default);
   box-shadow: var(--box-shadow-block);
}

.post-prev-container:before {
   display: none;
}

.post-prev-title {
   margin-bottom: 15px;
   font-size: 21px;
   font-weight: 300;
   letter-spacing: 0;
   line-height: 1.523;
}

.post-prev-text {
   margin-bottom: 30px;
   font-size: 15px;
   line-height: 1.86;
}

.post-prev-info {
   position: relative;
   padding-top: 15px !important;
   padding-bottom: 15px !important;
}

.post-prev-info:before {
   content: "";
   display: block;
   position: absolute;
   top: -1px;
   left: 0;
   width: 100%;
   height: 1px;
   background: var(--color-dark-1);
   opacity: .08;
}

.post-prev-info,
.post-prev-info a {
   font-size: 13px;
   letter-spacing: -0.01em;
}

.light-content .post-prev-container {
   overflow: hidden;
   background: var(--color-dark-3);
   border: 1px solid var(--color-dark-mode-gray-2);
   box-shadow: var(--box-shadow-block);
}

a.blog-item-more {
   font-weight: 400;
}

.newsletter-elegant input.newsletter-field {
   font-weight: 300 !important;
}

.pagination a,
.pagination span {
   font-weight: 400;
}

.widget-title {
   font-weight: 400;
}

.blog-item-body {
   font-size: 18px;
   line-height: 1.7em;
}

.comment-item {
   line-height: 1.8;
}

.ci-title {
   margin-bottom: 7px;
   font-size: 21px;
   font-weight: 300;
   letter-spacing: 0;
}

.ci-text {
   font-size: 16px;
}

.ci-link {
   font-size: 13px;
}

.ci-link a:hover {
   opacity: .67;
}

.footer-text {
   line-height: 1.85;
   letter-spacing: 0.01em;
}

.footer-text a {
   text-decoration: none;
}

.footer-made {
   letter-spacing: 0.01em;
}

.features-2-item:before {
   border: 1px solid var(--color-dark-1);
   background: none;
   opacity: 0.15;
   transition: opacity .27s var(--ease-default);
   z-index: -1;
}

.features-2-item:hover:before {
   opacity: 1;
}

.features-2-label {
   font-weight: 500;
   color: var(--color-dark-1);
   background: none;
   -webkit-background-clip: unset;
   -webkit-text-fill-color: unset;
}

.features-2-icon:before {
   background: var(--color-gray-light-1);
   opacity: 1;
   z-index: -1;
}

.features-2-icon svg {
   fill: var(--color-dark-1);
}

.light-content .features-2-item:before {
   background: var(--color-dark-mode-gray-2);
   border: 1px solid var(--color-dark-mode-gray-2);
   transition: border-color .27s var(--ease-default);
   opacity: 1;
   z-index: -1;
}

.light-content .features-2-item:hover:before {
   background: var(--color-dark-mode-gray-2);
   opacity: 1;
}

.light-content .features-2-label {
   color: #fff;
   background: none;
   -webkit-background-clip: unset;
   -webkit-text-fill-color: unset;
}

.light-content. features-2-icon {
   color: #fff;
}

.light-content .features-2-icon svg {
   fill: #fff;
}

.light-content .features-2-icon:before {
   background: var(--color-dark-mode-gray-2);
   opacity: 1;
   z-index: -1;
}

.light-content .features-2-descr {
   color: var(--color-dark-mode-gray-1);
}

.bg-border-gradient:before {
   background: none;
   border: 1px solid var(--color-dark-1);
   opacity: 0.15;
}

.light-content .bg-border-gradient:before {
   background: none;
   border: 1px solid #fff;
   opacity: 0.25;
}

.bg-gradient-dark-alpha-1:before {
   opacity: .9;
}

.bg-gradient-dark-alpha-2:before {
   opacity: .9;
}

.tpl-minimal-tabs {
   font-size: 16px;
   letter-spacing: inherit;
   text-transform: none;
}

.alt-features-title {
   font-weight: 400;
}

.alt-features-descr {
   font-size: 15px;
}

.features-list-icon {
   top: 0.17em;
   margin-right: 8px;
}

@media only screen and (max-width: 1366px) {
   :root {
      --section-padding-y: 140px;
   }

   .container {
      max-width: var(--container-width);
   }

   .section-title {
      font-size: calc(1.635rem + 0.57vw);
   }

   .section-title-small {
      font-size: calc(1.635rem + 0.57vw);
   }
}


@media only screen and (max-width: 1025px) {

   #welcome h1,
   #about h1,
   #work h1,
   #services h1,
   #experience h1,
   #faq h1,
   #team h1,
   #contact h1 {
      font-size: 32px;
      font-weight: 900;
   }

   #welcome h2,
   #about h2,
   #work h2,
   #services h2,
   #experience h2,
   #faq h2,
   #team h2,
   #contact h2 {
      font-size: 22px;
   }

   #services h3,
   #clients h3,
   #experience h3,
   #team h3,
   #contact h3 {
      font-size: 24px;
   }

   #about h1 .break {
      display: block;
   }

   .slidingVertical {
      text-indent: 10px;
   }
}